title: Storymap Chapter

pages: false

fields:  
    
  chapter:
    label: Chapter Title
    type: text
    default: Chapter Title
    
  alt:
    label: Alternate
    type: text
    default: Alternate
    
  type: 
    label: Point Type
    type: text
    default: way-point
    
  coverimage:
    label: Cover Image
    type: files
    default: /assets/images/img-no-pic.jpg
    info: "{{ file.dimensions }}"
    
  covertext:
    label: Cover Text
    type: textarea
    default: Text for Cover
    
  tags:
    label: Tags
    type: tags
    lower: true 

  urls:
  
    label: External URL
    type: structure
    
    fields:
        url:
            label: URL
            type: url
            
        label: Label
            type: text
            default: URL Text

  openhours:
    label: Open Hours
    type: text

  telephone:
    label: Telephone
    type: tel
    
  zoom:
    label: Map Zoom
    type: number
    default: 15
    
  location:
    label: Location
    type: locator
    geocoding: nominatim
    tiles: openstreetmap 
    draggable: true
    center:
        lat: 38.70755 
        lon: -9.13663
         
  gallery:
  
    label: Gallery
    type: structure
    
    fields:
    
      picture:
        label: Picture
        type: url
        default: /assets/images/img-no-pic.jpg
        
      caption:
        label: Caption
        type: textarea
        default: Caption for picture  
